gramps-lang-4.2.0-5.15.noarch.rpm


Advertisement

Description

gramps-lang - Languages for package gramps

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name gramps-lang
Package version 4.2.0
Package release 5.15
Package architecture noarch
Package type rpm
Installed size 19.11 MB
Download size 2.72 MB
Official Mirror ftp.gwdg.de
Provides translations to the package gramps

Alternatives

Package Version Architecture Repository
gramps-lang-4.2.4-7.1.noarch.rpm 4.2.4 noarch openSUSE Update Oss
gramps-lang - - -

Requires

Name Value
gramps = 4.2.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
gramps-lang = 4.2.0-5.15
gramps-lang-all = 4.2.0

Download

Type URL
Binary Package gramps-lang-4.2.0-5.15.noarch.rpm
Source Package gramps-4.2.0-5.15.src.rpm

Install Howto

Install gramps-lang rpm package:

# zypper install gramps-lang

See Also

Package Description
granatier-16.08.2-1.1.x86_64.rpm Bomberman-like game for KDE
granite-common-0.3.1-1.1.x86_64.rpm Granite development library -- Common Files
granite-demo-0.3.1-1.1.x86_64.rpm Granite development library -- Demo binary
granite-devel-0.3.1-1.1.x86_64.rpm Granite development library -- Development files
grantlee-devel-0.4.0-4.4.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
grantlee5-32bit-5.1.0-1.3.x86_64.rpm Qt string template library
grantlee5-5.1.0-1.3.x86_64.rpm Qt string template library
grantlee5-devel-32bit-5.1.0-1.3.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
grantlee5-devel-5.1.0-1.3.x86_64.rpm Include Files and Libraries Mandatory for Development with Grantlee
grantleetheme-16.08.2-1.1.x86_64.rpm Base package of kdepim
grantleetheme-devel-16.08.2-1.1.x86_64.rpm Development package for grantleetheme
graphite2-1.3.1-3.6.x86_64.rpm Font rendering capabilities for complex non-Roman writing systems
graphite2-devel-1.3.1-3.6.x86_64.rpm Files for Developing with graphite2
graphviz-2.38.0-3.23.x86_64.rpm Graph Visualization Tools
graphviz-devel-2.38.0-3.23.x86_64.rpm Graphiviz development package
Advertisement
Advertisement